HttpResponse::getStream
HttpResponse::guessContentType
HttpResponse
PHP Manual

# HttpResponse::getThrottleDelay

(PECL pecl_http >= 0.10.0)

HttpResponse::getThrottleDelay — Get throttle delay

### Description

static float HttpResponse::getThrottleDelay ( void )

Get the current throttle delay.

### Return Values

Returns a double representing the throttle delay in seconds.

### See Also

- HttpResponse::getBufferSize() - Get buffer size
- HttpResponse::setBufferSize() - Set buffer size
- HttpResponse::setThrottleDelay() - Set throttle delay

HttpResponse::getStream
HttpResponse::guessContentType
HttpResponse
PHP Manual